Get a conversation
GET
const url = 'https://optlo.com/api/v1/conversations/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://optlo.com/api/v1/conversations/example \ --header 'Authorization: Bearer <token>'Requires conversations:read.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”conversationId
required
string
Unique identifier for the conversation.
Response
Section titled “Response”Success
Media typeapplication/json
A conversation with a user.
Show child attributes
id
required
Unique identifier for the conversation.
string
closedAt
required
Time the conversation was closed. Null while the conversation is open.
nullable string format: date-time
user
required
User the conversation belongs to.
Show child attributes
id
required
Unique identifier for the user.
string
escalated
required
Whether the conversation has been escalated to an operator.
boolean
createdAt
required
Time the conversation was created.
string format: date-time
updatedAt
required
Time the conversation was last updated.
string format: date-time
Example
{ "id": "conv_B8kN4pR6xZ2_kR7mP3xB9nQ2vL5z", "user": { "id": "user_kR7mP3xB9nQ2vL5z" }, "closedAt": null, "escalated": false, "createdAt": "2026-10-13T09:10:00.000Z", "updatedAt": "2026-10-13T09:10:00.000Z"}